Quassel IRC - Feature #1155

Kick with reason
04/18/2012 02:49 PM - petan

Status: Closed Start date: 04/18/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

| want to have a new feature kick with ... where you can specify the reason for kick, not using one reason for all users

History

#1-07/11/2012 10:48 PM - davr

I think you can do this by manually typing: /kick <user> <reason>

#2 - 01/31/2018 04:59 AM - genius3000

- Status changed from New to Closed

As already mentioned, you can use the actual kick command rather than Quassel's default. On top of that, aliases provide the flexibility for many

variations.
